
.formtable {width:100%}
.formtext {FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular}
.formheadingbold {FONT-SIZE: 17px; COLOR: #333333; font-weight:bold; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align:left;}
.formheading {FONT-SIZE: 17px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align:left;}
.formhead {font-size: 14px; font-weight: bold; font-style:italic}
.formdivider {color: #FF0000; background-color: #FF0000; height:1px}
.formtxt {font-size: 8.5pt; font-weight: bold}
.formlabel {font-size: 8.5pt; font-weight: bold}
.formdata {font-size: 8.5pt;}
.formnext {}
.formprevious {}
.formsubmit {}

.formboxheading {padding-left:6px; FONT-SIZE: 12px; font-weight:bold; COLOR: #FFFFFF; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular}

.formtablexxx {width:100%; background-image:url('../images/test_shape.gif');}
.formtableyyy {width:100%;}
.formheadyyy {font-size: 24px; font-weight: bold; font-style:italic}
.formdivideryyy {color: #FFFF00; background-color: #FFFF00; height:5px}
.formtxtyyy {font-size: 12pt; font-weight: normal}
.formlabelyyy {font-size: 12pt; font-weight: bold}
.formdatayyy {font-size: 20pt}
.formnextyyy {font-size: 15pt; font-weight: bold}
.formpreviousyyy {font-size: 20pt; font-weight: bold}
.formsubmityyy {font-size: 30pt; font-weight: bold}

.formstepoff {FONT-SIZE: 12px; font-weight:bold; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; padding-left:5px}
a.formstepoff:link {FONT-SIZE: 12px; font-weight:bold; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular}
a.formstepoff:hover {FONT-SIZE: 12px; font-weight:bold; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular}
a.formstepoff:visited {FONT-SIZE: 12px; font-weight:bold; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular}

.formstepon {FONT-SIZE: 12px; font-weight:bold; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; padding-left:5px}
a.formstepon:link {FONT-SIZE: 12px; font-weight:bold; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular}
a.formstepon:hover {FONT-SIZE: 12px; font-weight:bold; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular}
a.formstepon:visited {FONT-SIZE: 12px; font-weight:bold; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular}

.formstepnumberoff {FONT-SIZE: 12px; font-weight:bold; COLOR: #454B83; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular}
a.formstepnumberoff:link {FONT-SIZE: 12px; font-weight:bold; COLOR: #454B83; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular}
a.formstepnumberoff:hover {FONT-SIZE: 12px; font-weight:bold; COLOR: #454B83; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular}
a.formstepnumberoff:visited {FONT-SIZE: 12px; font-weight:bold; COLOR: #454B83; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular}

.formstepnumberon {FONT-SIZE: 12px; font-weight:bold; COLOR: #FC4A44; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular}
a.formstepnumberon:link {FONT-SIZE: 12px; font-weight:bold; COLOR: #FC4A44; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular}
a.formstepnumberon:hover {FONT-SIZE: 12px; font-weight:bold; COLOR: #FC4A44; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular}
a.formstepnumberon:visited {FONT-SIZE: 12px; font-weight:bold; COLOR: #FC4A44; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular}

p.fldContainer {LINE-HEIGHT: 135%}

table.xxx {
  background-image:url('../images/test_shape.gif');
}



.formintro {FONT-SIZE: 12px; font-weight:bold; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; padding-left:6px}


#xpreviewdiv {position:absolute; left: 0px; top: 0px; width: 100%; z-index:0; visibility:visible}

#maindiv {position:absolute; left: 0px; top: 190px; width: 100%;}

#maindivx {position:relative;}
#maintd {position:relative;}
#fldContainer {position:relative;}

#floatdiv {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:150px;
	z-index:1;
}



